<?xml version="1.0" encoding="UTF-8"?>
<sbml xmlns="http://www.sbml.org/sbml/level2/version4" xmlns:celldesigner="http://www.sbml.org/2001/ns/celldesigner" level="2" version="4">
<model metaid="untitled" id="untitled">
<annotation>
<celldesigner:extension>
<celldesigner:modelVersion>4.0</celldesigner:modelVersion>
<celldesigner:modelDisplay sizeX="3955" sizeY="3805"/>
<celldesigner:listOfCompartmentAliases>
<celldesigner:compartmentAlias id="ca1" compartment="c1">
<celldesigner:class>SQUARE</celldesigner:class>
<celldesigner:bounds x="385.0" y="80.0" w="3355.0" h="248.75"/>
<celldesigner:namePoint x="2115.5" y="292.25"/>
<celldesigner:doubleLine thickness="12.0" outerWidth="2.0" innerWidth="1.0"/>
<celldesigner:paint color="ff666666" scheme="Color"/>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:compartmentAlias>
<celldesigner:compartmentAlias id="ca2" compartment="c2">
<celldesigner:class>SQUARE</celldesigner:class>
<celldesigner:bounds x="390.0" y="330.0" w="3350.0" h="3380.0"/>
<celldesigner:namePoint x="1899.5" y="3673.5"/>
<celldesigner:doubleLine thickness="12.0" outerWidth="2.0" innerWidth="1.0"/>
<celldesigner:paint color="ff666666" scheme="Color"/>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:compartmentAlias>
<celldesigner:compartmentAlias id="ca3" compartment="c3">
<celldesigner:class>SQUARE</celldesigner:class>
<celldesigner:bounds x="570.0" y="3150.0" w="2190.0" h="450.0"/>
<celldesigner:namePoint x="1641.0" y="3563.5"/>
<celldesigner:doubleLine thickness="12.0" outerWidth="2.0" innerWidth="1.0"/>
<celldesigner:paint color="ff666666" scheme="Color"/>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:compartmentAlias>
<celldesigner:compartmentAlias id="ca4" compartment="c4">
<celldesigner:class>SQUARE</celldesigner:class>
<celldesigner:bounds x="1790.0" y="1397.5" w="1120.0" h="1565.0"/>
<celldesigner:namePoint x="2250.5" y="2926.0"/>
<celldesigner:doubleLine thickness="12.0" outerWidth="2.0" innerWidth="1.0"/>
<celldesigner:paint color="ff666666" scheme="Color"/>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:compartmentAlias>
<celldesigner:compartmentAlias id="ca5" compartment="c5">
<celldesigner:class>SQUARE</celldesigner:class>
<celldesigner:bounds x="1810.0" y="900.0" w="1090.0" h="340.0"/>
<celldesigner:namePoint x="2339.5" y="1203.5"/>
<celldesigner:doubleLine thickness="12.0" outerWidth="2.0" innerWidth="1.0"/>
<celldesigner:paint color="ff666666" scheme="Color"/>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:compartmentAlias>
<celldesigner:compartmentAlias id="ca6" compartment="c6">
<celldesigner:class>OVAL</celldesigner:class>
<celldesigner:bounds x="2945.0" y="445.0" w="490.0" h="370.0"/>
<celldesigner:namePoint x="3158.5" y="778.1406246096457"/>
<celldesigner:doubleLine thickness="12.0" outerWidth="2.0" innerWidth="1.0"/>
<celldesigner:paint color="ff666666" scheme="Color"/>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:compartmentAlias>
<celldesigner:compartmentAlias id="ca7" compartment="c7">
<celldesigner:class>OVAL</celldesigner:class>
<celldesigner:bounds x="530.0" y="1520.0" w="780.0" h="440.0"/>
<celldesigner:namePoint x="880.5" y="1923.3361266855645"/>
<celldesigner:doubleLine thickness="12.0" outerWidth="2.0" innerWidth="1.0"/>
<celldesigner:paint color="ff666666" scheme="Color"/>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:compartmentAlias>
</celldesigner:listOfCompartmentAliases>
<celldesigner:listOfComplexSpeciesAliases/>
<celldesigner:listOfSpeciesAliases>
<celldesigner:speciesAlias id="sa1" species="s1" compartmentAlias="ca3">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="745.0" y="3357.5" w="70.0" h="25.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="175.0" y="207.5"/>
<celldesigner:boxSize width="70.0" height="25.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="c96baed6" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="80.0" height="60.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa2" species="s2" compartmentAlias="ca3">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="2425.0" y="3357.5" w="90.0" h="25.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="1855.0" y="207.5"/>
<celldesigner:boxSize width="90.0" height="25.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="c96baed6" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="80.0" height="60.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa3" species="s3" compartmentAlias="ca4">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="2445.0" y="2867.5" w="90.0" h="25.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="655.0" y="1470.0"/>
<celldesigner:boxSize width="90.0" height="25.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="c96baed6" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="80.0" height="60.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa4" species="s4" compartmentAlias="ca4">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1950.0" y="2040.0" w="80.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="160.0" y="642.5"/>
<celldesigner:boxSize width="80.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="c96baed6" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="80.0" height="60.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa5" species="s5" compartmentAlias="ca5">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1950.0" y="1060.0" w="80.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="140.0" y="160.0"/>
<celldesigner:boxSize width="80.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="c96baed6" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="80.0" height="60.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa6" species="s6" compartmentAlias="ca1">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1950.0" y="180.0" w="80.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="1565.0" y="100.0"/>
<celldesigner:boxSize width="80.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="c96baed6" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="80.0" height="60.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa7" species="s6" compartmentAlias="ca1">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="590.0" y="180.0" w="80.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="205.0" y="100.0"/>
<celldesigner:boxSize width="80.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="c96baed6" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="80.0" height="60.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa8" species="s6" compartmentAlias="ca1">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="3590.0" y="190.0" w="80.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="3205.0" y="110.0"/>
<celldesigner:boxSize width="80.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="c96baed6" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="80.0" height="60.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa9" species="s9" compartmentAlias="ca2">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="3615.0" y="1055.0" w="30.0" h="30.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="3225.0" y="725.0"/>
<celldesigner:boxSize width="30.0" height="30.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffcccc" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="80.0" height="60.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa10" species="s10" compartmentAlias="ca6">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="3150.0" y="610.0" w="80.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="205.0" y="165.0"/>
<celldesigner:boxSize width="80.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="c96baed6" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="80.0" height="60.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.5707963267948966"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa11" species="i343" compartmentAlias="ca3">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1540.0" y="3240.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="970.0" y="90.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa12" species="i34" compartmentAlias="ca3">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1460.0" y="3240.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="890.0" y="90.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa13" species="i335" compartmentAlias="ca4">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="2260.0" y="1730.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="470.0" y="332.5"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa14" species="i272" compartmentAlias="ca4">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="2380.0" y="1680.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="590.0" y="282.5"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa15" species="i244" compartmentAlias="ca4">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="2340.0" y="1730.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="550.0" y="332.5"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa17" species="i172" compartmentAlias="ca4">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="2300.0" y="1680.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="510.0" y="282.5"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa18" species="i342" compartmentAlias="ca5">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="2300.0" y="1140.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="490.0" y="240.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa19" species="i286" compartmentAlias="ca5">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="2380.0" y="1140.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="570.0" y="240.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa20" species="i283" compartmentAlias="ca5">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="2340.0" y="1090.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="530.0" y="190.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa21" species="i282" compartmentAlias="ca5">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="2260.0" y="1090.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="450.0" y="190.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa23" species="i266" compartmentAlias="ca6">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="3080.0" y="710.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="135.0" y="265.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa24" species="i345" compartmentAlias="ca2">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1300.0" y="1300.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="910.0" y="970.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa25" species="i311" compartmentAlias="ca2">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1210.0" y="1400.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="820.0" y="1070.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa26" species="i270" compartmentAlias="ca2">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1160.0" y="1350.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="770.0" y="1020.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa27" species="i265" compartmentAlias="ca2">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1290.0" y="1400.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="900.0" y="1070.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa28" species="i191" compartmentAlias="ca2">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1210.0" y="1300.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="820.0" y="970.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa31" species="i127" compartmentAlias="ca2">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1160.0" y="1250.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="770.0" y="920.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa32" species="i110" compartmentAlias="ca2">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1240.0" y="1350.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="850.0" y="1020.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa33" species="i86" compartmentAlias="ca2">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1240.0" y="1250.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="850.0" y="920.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa34" species="i79" compartmentAlias="ca2">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1320.0" y="1250.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="930.0" y="920.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa35" species="i281" compartmentAlias="ca1">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1540.0" y="250.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="1155.0" y="170.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa36" species="i273" compartmentAlias="ca1">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds x="1460.0" y="250.0" w="60.0" h="40.0"/>
<celldesigner:font size="12"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="1075.0" y="170.0"/>
<celldesigner:boxSize width="60.0" height="40.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffedc1" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize width="18.0" height="12.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffffff" scheme="Color"/>
</celldesigner:briefView>
<celldesigner:info state="empty" angle="-1.57"/>
</celldesigner:speciesAlias>
</celldesigner:listOfSpeciesAliases>
<celldesigner:listOfGroups/>
<celldesigner:listOfProteins>
<celldesigner:protein id="pr1" name="CFTR" type="GENERIC"/>
<celldesigner:protein id="prot_i343" name="CPNE1" type="GENERIC"/>
<celldesigner:protein id="prot_i34" name="ACTN4" type="GENERIC"/>
<celldesigner:protein id="prot_i335" name="DDOST" type="GENERIC"/>
<celldesigner:protein id="prot_i272" name="VAPB" type="GENERIC"/>
<celldesigner:protein id="prot_i244" name="RPN1" type="GENERIC"/>
<celldesigner:protein id="prot_i172" name="VAPA" type="GENERIC"/>
<celldesigner:protein id="prot_i342" name="COG6" type="GENERIC"/>
<celldesigner:protein id="prot_i286" name="SCAMP2" type="GENERIC"/>
<celldesigner:protein id="prot_i283" name="ARL1" type="GENERIC"/>
<celldesigner:protein id="prot_i282" name="ARF4" type="GENERIC"/>
<celldesigner:protein id="prot_i266" name="RAB14" type="GENERIC"/>
<celldesigner:protein id="prot_i345" name="DCTN1" type="GENERIC"/>
<celldesigner:protein id="prot_i311" name="TBC1D15" type="GENERIC"/>
<celldesigner:protein id="prot_i270" name="DYM" type="GENERIC"/>
<celldesigner:protein id="prot_i265" name="TGM3" type="GENERIC"/>
<celldesigner:protein id="prot_i191" name="COPG" type="GENERIC"/>
<celldesigner:protein id="prot_i127" name="ACTR1A" type="GENERIC"/>
<celldesigner:protein id="prot_i110" name="DYNC1LI2" type="GENERIC"/>
<celldesigner:protein id="prot_i86" name="ACTR3" type="GENERIC"/>
<celldesigner:protein id="prot_i79" name="ACTR3B" type="GENERIC"/>
<celldesigner:protein id="prot_i281" name="RAB5C" type="GENERIC"/>
<celldesigner:protein id="prot_i273" name="LRBA" type="GENERIC"/>
</celldesigner:listOfProteins>
<celldesigner:listOfGenes>
<celldesigner:gene id="gn1" name="cftr" type="GENE"/>
</celldesigner:listOfGenes>
<celldesigner:listOfRNAs>
<celldesigner:RNA id="rn1" name="cftr" type="RNA"/>
</celldesigner:listOfRNAs>
<celldesigner:listOfAntisenseRNAs/>
<celldesigner:listOfLayers/>
<celldesigner:listOfBlockDiagrams/>
</celldesigner:extension>
</annotation>
<listOfUnitDefinitions>
<unitDefinition metaid="substance" id="substance" name="substance">
<listOfUnits>
<unit metaid="CDMT00047" kind="mole"/>
</listOfUnits>
</unitDefinition>
<unitDefinition metaid="volume" id="volume" name="volume">
<listOfUnits>
<unit metaid="CDMT00048" kind="litre"/>
</listOfUnits>
</unitDefinition>
<unitDefinition metaid="area" id="area" name="area">
<listOfUnits>
<unit metaid="CDMT00049" kind="metre" exponent="2"/>
</listOfUnits>
</unitDefinition>
<unitDefinition metaid="length" id="length" name="length">
<listOfUnits>
<unit metaid="CDMT00050" kind="metre"/>
</listOfUnits>
</unitDefinition>
<unitDefinition metaid="time" id="time" name="time">
<listOfUnits>
<unit metaid="CDMT00051" kind="second"/>
</listOfUnits>
</unitDefinition>
</listOfUnitDefinitions>
<listOfCompartments>
<compartment metaid="default" id="default" size="1" units="volume"/>
<compartment metaid="c1" id="c1" name="PM" size="1" units="volume" outside="default">
<annotation>
<celldesigner:extension>
<celldesigner:name>PM</celldesigner:name>
</celldesigner:extension>
</annotation>
</compartment>
<compartment metaid="c2" id="c2" name="Cytoplasm" size="1" units="volume" outside="default">
<annotation>
<celldesigner:extension>
<celldesigner:name>Cytoplasm</celldesigner:name>
</celldesigner:extension>
</annotation>
</compartment>
<compartment metaid="c3" id="c3" name="Nucleus" size="1" units="volume" outside="c2">
<annotation>
<celldesigner:extension>
<celldesigner:name>Nucleus</celldesigner:name>
</celldesigner:extension>
</annotation>
</compartment>
<compartment metaid="c4" id="c4" name="ER" size="1" units="volume" outside="c2">
<annotation>
<celldesigner:extension>
<celldesigner:name>ER</celldesigner:name>
</celldesigner:extension>
</annotation>
</compartment>
<compartment metaid="c5" id="c5" name="Golgi" size="1" units="volume" outside="c2">
<annotation>
<celldesigner:extension>
<celldesigner:name>Golgi</celldesigner:name>
</celldesigner:extension>
</annotation>
</compartment>
<compartment metaid="c6" id="c6" name="Endosome" size="1" units="volume" outside="c2">
<annotation>
<celldesigner:extension>
<celldesigner:name>Endosome</celldesigner:name>
</celldesigner:extension>
</annotation>
</compartment>
<compartment metaid="c7" id="c7" name="Mitochondrion" size="1" units="volume" outside="c2">
<annotation>
<celldesigner:extension>
<celldesigner:name>Mitochondrion</celldesigner:name>
</celldesigner:extension>
</annotation>
</compartment>
</listOfCompartments>
<listOfSpecies>
<species metaid="i34" id="i34" name="ACTN4" compartment="c3" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i34</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i127" id="i127" name="ACTR1A" compartment="c2" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i127</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i86" id="i86" name="ACTR3" compartment="c2" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i86</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i79" id="i79" name="ACTR3B" compartment="c2" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i79</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i282" id="i282" name="ARF4" compartment="c5" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i282</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i283" id="i283" name="ARL1" compartment="c5" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i283</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="s4" id="s4" name="CFTR" compartment="c4" initialAmount="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>pr1</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
</celldesigner:extension>
</annotation>
</species>
<species metaid="s5" id="s5" name="CFTR" compartment="c5" initialAmount="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>pr1</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
</celldesigner:extension>
</annotation>
</species>
<species metaid="s6" id="s6" name="CFTR" compartment="c1" initialAmount="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>pr1</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
</celldesigner:extension>
</annotation>
</species>
<species metaid="s10" id="s10" name="CFTR" compartment="c6" initialAmount="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>pr1</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i342" id="i342" name="COG6" compartment="c5" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i342</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i191" id="i191" name="COPG" compartment="c2" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i191</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i343" id="i343" name="CPNE1" compartment="c3" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i343</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i345" id="i345" name="DCTN1" compartment="c2" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i345</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i335" id="i335" name="DDOST" compartment="c4" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i335</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i270" id="i270" name="DYM" compartment="c2" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i270</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i110" id="i110" name="DYNC1LI2" compartment="c2" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i110</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="s9" id="s9" name="Degraded" compartment="c2" initialAmount="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>DEGRADED</celldesigner:class>
<celldesigner:name>Degraded</celldesigner:name>
</celldesigner:speciesIdentity>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i273" id="i273" name="LRBA" compartment="c1" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i273</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i266" id="i266" name="RAB14" compartment="c6" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i266</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i281" id="i281" name="RAB5C" compartment="c1" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i281</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i244" id="i244" name="RPN1" compartment="c4" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i244</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i286" id="i286" name="SCAMP2" compartment="c5" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i286</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i311" id="i311" name="TBC1D15" compartment="c2" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i311</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i265" id="i265" name="TGM3" compartment="c2" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i265</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i172" id="i172" name="VAPA" compartment="c4" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i172</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="i272" id="i272" name="VAPB" compartment="c4" initialAmount="0" charge="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>PROTEIN</celldesigner:class>
<celldesigner:proteinReference>prot_i272</celldesigner:proteinReference>
</celldesigner:speciesIdentity>
<celldesigner:listOfCatalyzedReactions>
<celldesigner:catalyzed reaction="re6"/>
</celldesigner:listOfCatalyzedReactions>
</celldesigner:extension>
</annotation>
</species>
<species metaid="s1" id="s1" name="cftr" compartment="c3" initialAmount="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>GENE</celldesigner:class>
<celldesigner:geneReference>gn1</celldesigner:geneReference>
</celldesigner:speciesIdentity>
</celldesigner:extension>
</annotation>
</species>
<species metaid="s2" id="s2" name="cftr" compartment="c3" initialAmount="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>RNA</celldesigner:class>
<celldesigner:rnaReference>rn1</celldesigner:rnaReference>
</celldesigner:speciesIdentity>
</celldesigner:extension>
</annotation>
</species>
<species metaid="s3" id="s3" name="cftr" compartment="c4" initialAmount="0">
<annotation>
<celldesigner:extension>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>RNA</celldesigner:class>
<celldesigner:rnaReference>rn1</celldesigner:rnaReference>
</celldesigner:speciesIdentity>
</celldesigner:extension>
</annotation>
</species>
</listOfSpecies>
<listOfReactions>
<reaction metaid="re3" id="re3" reversible="false">
<annotation>
<celldesigner:extension>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant species="s1" alias="sa1">
<celldesigner:linkAnchor position="E"/>
</celldesigner:baseReactant>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct species="s2" alias="sa2">
<celldesigner:linkAnchor position="W"/>
</celldesigner:baseProduct>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="direct" rectangleIndex="0">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="unknown"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:extension>
</annotation>
<listOfReactants>
<speciesReference metaid="CDMT00001" species="s1">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa1</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference metaid="CDMT00002" species="s2">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa2</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
<reaction metaid="re4" id="re4" reversible="false">
<annotation>
<celldesigner:extension>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant species="s2" alias="sa2">
<celldesigner:linkAnchor position="N"/>
</celldesigner:baseReactant>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct species="s3" alias="sa3">
<celldesigner:linkAnchor position="S"/>
</celldesigner:baseProduct>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="direct" rectangleIndex="0">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="unknown"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:extension>
</annotation>
<listOfReactants>
<speciesReference metaid="CDMT00003" species="s2">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa2</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference metaid="CDMT00004" species="s3">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa3</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
<reaction metaid="re5" id="re5" reversible="false">
<annotation>
<celldesigner:extension>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant species="s3" alias="sa3">
<celldesigner:linkAnchor position="W"/>
</celldesigner:baseReactant>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct species="s4" alias="sa4">
<celldesigner:linkAnchor position="S"/>
</celldesigner:baseProduct>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="square" rectangleIndex="1">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="horizontal"/>
<celldesigner:lineDirection index="1" value="vertical"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:editPoints>0.2547998761886383,-0.4357486652680569</celldesigner:editPoints>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:extension>
</annotation>
<listOfReactants>
<speciesReference metaid="CDMT00005" species="s3">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa3</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference metaid="CDMT00006" species="s4">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa4</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
<reaction metaid="re6" id="re6" reversible="false">
<annotation>
<celldesigner:extension>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant species="s4" alias="sa4">
<celldesigner:linkAnchor position="N"/>
</celldesigner:baseReactant>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct species="s5" alias="sa5">
<celldesigner:linkAnchor position="S"/>
</celldesigner:baseProduct>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="direct" rectangleIndex="0">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="unknown"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:line width="1.0" color="ff000000"/>
<celldesigner:listOfModification>
<celldesigner:modification type="MODULATION" modifiers="i343" aliases="sa11" targetLineIndex="-1,4" editPoints="0.9415105934053499,-0.2346665632570084">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i343" alias="sa11">
<celldesigner:linkAnchor position="N"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i34" aliases="sa12" targetLineIndex="-1,4" editPoints="0.9187940647343904,-0.2731511144828953">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i34" alias="sa12">
<celldesigner:linkAnchor position="N"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i282" aliases="sa21" targetLineIndex="-1,7" editPoints="0.6849820839870762,-0.4645230119206136">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i282" alias="sa21">
<celldesigner:linkAnchor position="S"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i283" aliases="sa20" targetLineIndex="-1,7" editPoints="0.573671649131368,-0.4945427060570857">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i283" alias="sa20">
<celldesigner:linkAnchor position="S"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i286" aliases="sa19" targetLineIndex="-1,7" editPoints="0.46255172674400846,-0.4985956546442667">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i286" alias="sa19">
<celldesigner:linkAnchor position="S"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i342" aliases="sa18" targetLineIndex="-1,7" editPoints="0.5691130551513599,-0.49520034895751586">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i342" alias="sa18">
<celldesigner:linkAnchor position="S"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i335" aliases="sa13" targetLineIndex="-1,6" editPoints="0.21633360701662774,0.4117443108189871">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i335" alias="sa13">
<celldesigner:linkAnchor position="N"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i172" aliases="sa17" targetLineIndex="-1,6" editPoints="0.08944168088359916,0.2853802141079762">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i172" alias="sa17">
<celldesigner:linkAnchor position="N"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i272" aliases="sa14" targetLineIndex="-1,6" editPoints="0.060155665521912205,0.23777502271585993">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i272" alias="sa14">
<celldesigner:linkAnchor position="N"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i244" aliases="sa15" targetLineIndex="-1,6" editPoints="0.14590614440297323,0.3530120981332394">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i244" alias="sa15">
<celldesigner:linkAnchor position="N"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i266" aliases="sa23" targetLineIndex="-1,7" editPoints="0.3482251914979402,-0.4764078163760157">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i266" alias="sa23">
<celldesigner:linkAnchor position="S"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i265" aliases="sa27" targetLineIndex="-1,2" editPoints="0.03681021415119412,0.18829557160309895">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i265" alias="sa27">
<celldesigner:linkAnchor position="S"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i311" aliases="sa25" targetLineIndex="-1,2" editPoints="0.029550098865267493,0.16934252425873542">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i311" alias="sa25">
<celldesigner:linkAnchor position="S"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i345" aliases="sa24" targetLineIndex="-1,2" editPoints="-0.04139623362474287,-0.10272245394904289 0.10626729392700662,-0.16222953978461108 0.2873758160352575,0.2871811962424524">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
<celldesigner:lineDirection index="2" value="vertical"/>
<celldesigner:lineDirection index="3" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i345" alias="sa24">
<celldesigner:linkAnchor position="NNW"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i270" aliases="sa26" targetLineIndex="-1,2" editPoints="0.05056302868007356,0.219103648556503">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i270" alias="sa26">
<celldesigner:linkAnchor position="SSE"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i110" aliases="sa32" targetLineIndex="-1,2" editPoints="0.06202310167921388,0.2411975052468487">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i110" alias="sa32">
<celldesigner:linkAnchor position="SSE"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i127" aliases="sa31" targetLineIndex="-1,2" editPoints="-0.01307173345032453,-0.03247467929898007 0.24672570094151602,-0.13704854690157753 0.39922925786197005,0.24182271158652235">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
<celldesigner:lineDirection index="2" value="vertical"/>
<celldesigner:lineDirection index="3" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i127" alias="sa31">
<celldesigner:linkAnchor position="N"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i86" aliases="sa33" targetLineIndex="-1,2" editPoints="-0.015645098754691222,-0.034956528620677996 0.1707897205555926,-0.11839705531236722 0.35331587269366205,0.289429111928878">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
<celldesigner:lineDirection index="2" value="vertical"/>
<celldesigner:lineDirection index="3" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i86" alias="sa33">
<celldesigner:linkAnchor position="N"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i79" aliases="sa34" targetLineIndex="-1,2" editPoints="-0.018986879864475448,-0.037676496391072956 0.0814837771783874,-0.08830817602967544 0.3029973755972719,0.35125094853284755">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
<celldesigner:lineDirection index="2" value="vertical"/>
<celldesigner:lineDirection index="3" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i79" alias="sa34">
<celldesigner:linkAnchor position="N"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i191" aliases="sa28" targetLineIndex="-1,2" editPoints="-0.033206002656294586,-0.09346751836576861 0.2063045131559873,-0.17855790017252404 0.3515807747772768,0.23036249267771325">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
<celldesigner:lineDirection index="2" value="vertical"/>
<celldesigner:lineDirection index="3" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i191" alias="sa28">
<celldesigner:linkAnchor position="NNW"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i273" aliases="sa36" targetLineIndex="-1,5" editPoints="0.8690189309578767,0.337379650534388">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i273" alias="sa36">
<celldesigner:linkAnchor position="S"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
<celldesigner:modification type="MODULATION" modifiers="i281" aliases="sa35" targetLineIndex="-1,5" editPoints="0.9042078383313927,0.29430600305033294">
<celldesigner:connectScheme connectPolicy="square">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:linkTarget species="i281" alias="sa35">
<celldesigner:linkAnchor position="S"/>
</celldesigner:linkTarget>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:modification>
</celldesigner:listOfModification>
</celldesigner:extension>
</annotation>
<listOfReactants>
<speciesReference metaid="CDMT00007" species="s4">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa4</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference metaid="CDMT00008" species="s5">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa5</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfProducts>
<listOfModifiers>
<modifierSpeciesReference metaid="CDMT00009" species="i343">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa11</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00010" species="i34">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa12</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00011" species="i282">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa21</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00013" species="i283">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa20</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00014" species="i286">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa19</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00015" species="i342">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa18</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00016" species="i335">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa13</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00017" species="i172">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa17</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00018" species="i272">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa14</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00019" species="i244">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa15</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00021" species="i266">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa23</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00022" species="i265">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa27</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00023" species="i311">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa25</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00024" species="i345">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa24</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00025" species="i270">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa26</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00026" species="i110">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa32</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00028" species="i127">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa31</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00029" species="i86">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa33</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00030" species="i79">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa34</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00031" species="i191">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa28</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00033" species="i273">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa36</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
<modifierSpeciesReference metaid="CDMT00034" species="i281">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa35</celldesigner:alias>
</celldesigner:extension>
</annotation>
</modifierSpeciesReference>
</listOfModifiers>
</reaction>
<reaction metaid="re7" id="re7" reversible="false">
<annotation>
<celldesigner:extension>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant species="s5" alias="sa5">
<celldesigner:linkAnchor position="N"/>
</celldesigner:baseReactant>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct species="s6" alias="sa6">
<celldesigner:linkAnchor position="S"/>
</celldesigner:baseProduct>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="direct" rectangleIndex="0">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="unknown"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:extension>
</annotation>
<listOfReactants>
<speciesReference metaid="CDMT00035" species="s5">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa5</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference metaid="CDMT00036" species="s6">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa6</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
<reaction metaid="re8" id="re8" reversible="false">
<annotation>
<celldesigner:extension>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant species="s6" alias="sa6">
<celldesigner:linkAnchor position="W"/>
</celldesigner:baseReactant>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct species="s6" alias="sa7">
<celldesigner:linkAnchor position="E"/>
</celldesigner:baseProduct>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="direct" rectangleIndex="0">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="unknown"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:extension>
</annotation>
<listOfReactants>
<speciesReference metaid="CDMT00037" species="s6">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa6</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference metaid="CDMT00038" species="s6">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa7</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
<reaction metaid="re9" id="re9" reversible="false">
<annotation>
<celldesigner:extension>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant species="s6" alias="sa6">
<celldesigner:linkAnchor position="E"/>
</celldesigner:baseReactant>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct species="s10" alias="sa10">
<celldesigner:linkAnchor position="W"/>
</celldesigner:baseProduct>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="square" rectangleIndex="2">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="horizontal"/>
<celldesigner:lineDirection index="1" value="vertical"/>
<celldesigner:lineDirection index="2" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:editPoints>0.43576738692419914,-0.16730355033696948 0.5642326130758009,0.1673035503369692</celldesigner:editPoints>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:extension>
</annotation>
<listOfReactants>
<speciesReference metaid="CDMT00039" species="s6">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa6</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference metaid="CDMT00040" species="s10">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa10</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
<reaction metaid="re10" id="re10" reversible="false">
<annotation>
<celldesigner:extension>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant species="s10" alias="sa10">
<celldesigner:linkAnchor position="N"/>
</celldesigner:baseReactant>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct species="s6" alias="sa8">
<celldesigner:linkAnchor position="W"/>
</celldesigner:baseProduct>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="square" rectangleIndex="1">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:editPoints>0.5,-0.5</celldesigner:editPoints>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:extension>
</annotation>
<listOfReactants>
<speciesReference metaid="CDMT00041" species="s10">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa10</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference metaid="CDMT00042" species="s6">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa8</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
<reaction metaid="re11" id="re11" reversible="false">
<annotation>
<celldesigner:extension>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant species="s10" alias="sa10">
<celldesigner:linkAnchor position="S"/>
</celldesigner:baseReactant>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct species="s9" alias="sa9">
<celldesigner:linkAnchor position="W"/>
</celldesigner:baseProduct>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="square" rectangleIndex="1">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="vertical"/>
<celldesigner:lineDirection index="1" value="horizontal"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:editPoints>0.4882369222252976,0.49986161084970915</celldesigner:editPoints>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:extension>
</annotation>
<listOfReactants>
<speciesReference metaid="CDMT00043" species="s10">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa10</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference metaid="CDMT00044" species="s9">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa9</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
<reaction metaid="re12" id="re12" reversible="false">
<annotation>
<celldesigner:extension>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant species="s3" alias="sa3">
<celldesigner:linkAnchor position="E"/>
</celldesigner:baseReactant>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct species="s9" alias="sa9">
<celldesigner:linkAnchor position="S"/>
</celldesigner:baseProduct>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="square" rectangleIndex="1">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="horizontal"/>
<celldesigner:lineDirection index="1" value="vertical"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:editPoints>0.2747196291667865,0.44637288730079683</celldesigner:editPoints>
<celldesigner:line width="1.0" color="ff000000"/>
</celldesigner:extension>
</annotation>
<listOfReactants>
<speciesReference metaid="CDMT00045" species="s3">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa3</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference metaid="CDMT00046" species="s9">
<annotation>
<celldesigner:extension>
<celldesigner:alias>sa9</celldesigner:alias>
</celldesigner:extension>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
</listOfReactions>
</model>
</sbml>
